$(document).ready(function () {
    if (!$.fn.datepicker || !$.fn.datepicker.defaults) return;

    $.fn.datepicker.defaults.format = "dd.mm.yyyy";
    $.fn.datepicker.defaults.language = $("#languageDate").val();
    $.fn.datepicker.defaults.autoclose = true;
    $.fn.datepicker.defaults.keyboardNavigation = false;
    $.fn.datepicker.defaults.todayHighlight = true;
    $.fn.datepicker.defaults.multidate = false;
    $.fn.datepicker.defaults = true;
});
